# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2018-12-27 01:35
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0045_eventcheckin_guest'),
    ]

    operations = [
        migrations.CreateModel(
            name='UniversityEmailDomain',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('domain', models.URLField()),
                ('university', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='trunk.University')),
            ],
        ),
    ]
